<?xml version="1.0" encoding="utf-8"?>
	<!--
		/* //device/apps/common/assets/res/any/colors.xml ** ** Copyright
		2008, The Android Open Source Project ** ** Licensed under the Apache
		License, Version 2.0 (the "License"); ** you may not use this file
		except in compliance with the License. ** You may obtain a copy of the
		License at ** ** http://www.apache.org/licenses/LICENSE-2.0 ** **
		Unless required by applicable law or agreed to in writing, software **
		distributed under the License is distributed on an "AS IS" BASIS, **
		WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or
		implied. ** See the License for the specific language governing
		permissions and ** limitations under the License. */
	-->
<resources>
    <!-- pflush -->
	<dimen name="pflush_progressBar_height">15.0dip</dimen>
	<dimen name="pflush_progressBar_padding_left">15.0dip</dimen>
	<dimen name="pflush_progressBar_padding_right">15.0dip</dimen>
	<dimen name="pflush_progressBar_padding_bottom">45.0dip</dimen>
	
</resources>
